/*
	Theme Name: Eiger
	Theme URI: #
	Description: 
	Author: #	
	Author URI: #
	Version: 1.0

	Template: genesis
	Template Version: 1.7.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


.search.search-results  h2, .search.search-no-results h2 { margin-bottom: 10px; }
.archive_post h2 { margin-bottom: 8px!important; }
.page-numbers { background: #999999 none repeat scroll 0 0; color: #fff; padding: 6px 10px;}
.page-numbers.current { background: #242e49 none repeat scroll 0 0; color: #fff; padding: 6px 10px; }
.navigation { float: left; padding-left: 20px; width: 100%; }
#recent-posts-3 li { margin-bottom: 15px;}
.table-abc a {text-transform: uppercase;}
table.dataTable thead .sorting_asc {background-image: none!important;}
table.dataTable thead .sorting {background-image: none!important;}
#example_info { display: none; }
#example_paginate { display: none; }
#example_length { display: none; }
#example_filter { display: none; }
#example tr th {cursor: pointer;}
tr span {font-size: 18px!important; padding-left: 5%!important; text-transform: uppercase!important;}

/*------------------- New Team Table Css 21-09-2016 --------------*/
#example tr td ul li {display:inline-block;width:20%;margin-bottom:0px;margin-right:-4px;}
.team-sort ul li.alpha a {margin-right:6.8px;text-transform:uppercase;}
.team-sort ul li.alpha a:nth-of-type(1) {padding-left:23px;}
.team-sort ul li.alpha span {padding-left:0px !important;}
#table2 thead {display: none;}


/*---- Custom Css -----*/
#lang_sel {position: fixed;right: 0;top: 0; z-index: 999999;}
.inner-wrapper h3 { color: #999!important;  margin-bottom: 10px;    margin-top: 30px;}
.inner-wrapper .attorney-txt h4 { color: #999!important;  margin-bottom: 10px;    margin-top: 30px;}
.about-content .about-txt li {list-style: inside disc; margin-bottom: 15px; }
.BambooHR-ATS-Location {float: right;}
.right_form > h3 { margin-top: 95px;}
.previouss {float: left;}
.nextt {float: right;}
.right_form .menu li {margin-bottom: 10px;}
.schedule_pdf > figure {float: left;padding: 0 10px 10px 0;}
.schedule_pdf { border-bottom: 2px solid #ccc; margin-bottom: 20px; float: left;width: 100%;}
.download_button {   background: #ccc none repeat scroll 0 0; float: right; padding: 10px 15px 4px; }
.page-id-570 .right_form h2 {text-transform: capitalize;!important}
.single .about-txt h2 {text-transform: capitalize;}
.single .about-txt h2 a {font-size:22px}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid { border: 1px solid #f00 !important;}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {border: 1px solid #f00 !important;}
.wpcf7-not-valid-tip {display: none !important;}

.page-template-tpl-our-team .team-content {padding-top: 40px;}
.page-template-tpl-our-team .inner-wrapper h1 {margin-bottom: 20px; padding-top: 10px; }
.page-template-tpl-our-team .team-table-hdg { margin-top: 15px; }
.page-template-tpl-our-team .team-table .team-table-hdg:nth-of-type(1) {margin-bottom: 20px;}
.page-template-tpl-our-team .team-table-div table {margin-top: 15px;}
.home .inner-wrapper .cprt-right {width:70%;text-align:right !important;padding-top:21px;}
.home .inner-wrapper .cprt-left {display:block !important;width:30%;}
.home .inner-wrapper .cprt-left p {margin-bottom:0px !important}
.home footer .container {border-top:1px solid #6c6c6c !important;padding-bottom: 36px !important;-webkit-transition: all 0.3s ease-in-out !important;-moz-transition: all 0.3s ease-in-out !important; transition: all 0.3s ease-in-out !important;}
footer:hover p,footer:hover a {color:#fff!important;-webkit-transition: all 0.3s ease-in-out!important;-moz-transition: all 0.3s ease-in-out!important;transition: all 0.3s ease-in-out!important;}
footer:hover .container {border-top:1px solid #fff!important;-webkit-transition: all 0.3s ease-in-out!important;-moz-transition: all 0.3s ease-in-out!important; transition: all 0.3s ease-in-out!important;}
.practice-areas-members {border-top: 1px solid #ddd;font-family: 'MyriadPro-Regular';padding: 10px 0;margin-top: 35px;}
/*------------------------ Language Css ------------------*/
.navbar-nav>li>a:lang(ja),.navbar-nav>li>a:lang(fr-FR),.practice-ul li span:lang(zh-hant),.practice-ul li span:lang(zh-hans),.practice-ul li span:lang(ja),.practice-ul li span:lang(fr-FR) { font-size:100% !important;}
.inner-wrapper .navbar-nav li a:lang(fr-FR){ font-size:90% !important;}
.practice-arrow {display:none;}
